/*
 Theme Name:   Corpus Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Corpus Child Theme
 Version:      2.4.0
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Text Domain:  corpus
 Template:     corpus
*/

h1, h2, h3, h4 {
font-weight:normal !important;
}

h1, h2, h3, h5 {
text-transform: lowercase !important;
}

/* h2 {
font-size:32px !important;
} */

h5 {color:#ffffff !important;}
.page-id-7700 h5 {color:#000 !important;}
.o2c-hover-effect img:hover {
    -webkit-filter: grayscale(100%);
 -webkit-transition: .5s ease-in-out;
}

#ks-js {min-height:30px;}

.su-spoiler-title {
    font-weight: normal !important;
    font-size: 16px! important;;
}

.su-spoiler-style-default {
    background: #e32126;
    color: #ffffff;
    border-radius: 3px;
    padding: 0 5px;
}

#eut-top-bar ul.eut-bar-content {
border:none;
}

#eut-header .eut-menu-options-wrapper {
    display: none;
}

.eut-widget-title {
    margin-bottom: 20px !important;
    font-size: 24px !important;
    text-transform: lowercase !important;
}

 #eut-footer-area h3 {
color:#ffffff !important;
}

#eut-footer-area {
    background-color: #041c2c !important;
}

#eut-theme-wrapper input[type="text"], #eut-main-content input[type='email'], #eut-main-content textarea {
    padding: 20px;
    border-radius: 5px;

}

#eut-footer-area {
color:#fff !important;
}

.eut-top-btn {
color: #e31f24 !important;
}

#eut-header #eut-main-menu ul li ul a {
color:#fff !important;
}

.eut-overlay-60:before {
    opacity: 0.7 !important;
}

#eut-page-title {
	height:100px !important;
    border-bottom: 5px solid #e21b20;
}

#eut-page-title .eut-title {
text-transform: uppercase !important;
font-weight:normal !important;
}

#eut-footer-area {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.eut-footer .eut-row .eut-column-1-2{
	width :100% !important;}

#eut-header[data-overlap="yes"][data-header-position="above-feature"] #eut-inner-header {
    background: #041c2c !important;
}

#eut-top-bar, #eut-inner-header {
    background-color: #041c2c !important;
}

#eut-footer-bar {
    background-color: #041c2c;
}

.eut-copyright, .eut-copyright span, .eut-copyright a {
    color: #fff !important;
    font-size: 16px;
}

p.eut-leader-text {
color:#fff !important;
font-family: 'Lato' !important;
}

#eut-top-bar.eut-fullwidth ul.eut-bar-content.eut-left-side li:first-child {
    border-left: none;
    padding-left: 40px !important;
}

#eut-top-bar a {
    color: #E31F24 !important;
}

#eut-top-bar {
    color: #E31F24 !important;
}
#eut-top-bar ul li {
padding-right: 15px;
}

#eut-top-bar {
background-color: #fbfbfb!important;
border:none !important;
border-color:#efefef !important;
}

#eut-top-bar ul.eut-bar-content > li {
border-left: none !important;
}

#eut-top-bar ul.eut-bar-content > li {
border-color:#fbfbfb !important;
}

h1.eut-single-post-title{
    border-bottom: 5px solid #E31F24;
}
.eut-element {
    margin: 0px 0px 20px 0px !important;
}

#eut-theme-wrapper input[type="tel"] {
     padding: 20px;
    border-radius: 5px;
}

.wpcf7-form input[type="text"] {
	font-size: 16px;
	font-weight: bold;
}

.wpcf7-form input[type="email"] {
	font-size: 16px;
	font-weight: bold;
}

.wpcf7-form input[type="tel"] {
     padding: 20px;
    border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
}

#eut-theme-wrapper select {
	padding: 20px !important;
	border-radius: 5px;
	font-size: 16px !important;
	font-weight: bold !important;
}

.quote-row input[type="text"], .quote-row input[type="email"], .quote-row input[type="tel"], .quote-row select, .quote-row .select2-choice {
    background-color: #ffffff !important;
    opacity: 1 !important;
}

.quote-row input[type='submit']{
    padding: 20px 85px;
    border-radius: 5px !important;
    width:100%;
}
 
.product-quote-row input[type='submit']{
}

#eut-header #eut-inner-header.eut-fullwidth .eut-container {
padding-right:45px !important;
}

#eut-footer-area .widget li a, #eut-footer-area a {
color:#ffffff !important;
}

#eut-footer-area .fa {
    font-size: 20px;
    padding: 4px;
}

p {

margin-bottom:10px !important;}

div.ult_exp_section {
background:#e32126 !important;
color:#fff !important;
}

.sds-row input[type='submit'] {
    padding: 20px 85px;
    border-radius: 5px !important;
    width: 100%;
}

#eut-footer-area .widget li {
    border: none;
    font-size: 16px;
    margin-bottom: 0;
}

.video-noeut {
 margin-bottom: 0px !important;
}

.vcenter h3 {
	font-size: 18px !important;
	color: #ffffff !important;
	padding: 10px;
	line-height: 18px !important;
}

.tp-shadow5:before, .tp-shadow5:after {
    -webkit-box-shadow: 0 0 10px 0px rgba(0,0,0,0.3) !important;
    -moz-box-shadow: 0 0 10px 0px rgba(0,0,0,0.3) !important;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.3) !important;
    left: 0px !important;
    right: 0px !important;
    -moz-border-radius: 0px  !important;
    border-radius: 0px !important;
}

.contact-cta-anim img {
max-width:170px;
}

.o2c-hover-effect-whiteicon img:hover {
    -webkit-filter: brightness(60%);
    -webkit-transition: .5s ease-in-out;
    filter: brightness(60%);
    transition: .5s ease-in-out;
}

.o2c-hover-effect-whiteicon {
    cursor: pointer;
}


.minheight-blackbar {
	min-height: 212px !important;
}



.slider-shadow {
	padding-bottom: 5px;
	background-color: #e31f24;
	width: 100%;
}

.upstate {
	color: #e31f24 !important;
}

.ih-item.circle .img:before {
box-shadow: none !important;
}

.info .info-back h3 {
color:#fff !important;
}

.ih-item.circle .info {
padding-top:40px !important;
}

.ih-item.circle, .ih-item.circle .img {
width: 250px;
height: 250px;
}
/*********************************
   Flag dropdown
**********************************/





.container > .dropdown {
  margin: 0 20px;
  vertical-align: top;
}

.dropdown {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 40px;
  width: 90px;
  background: transparent;
  border: 1px solid;
  border-color: transparent;
  border-radius: 3px;
}
.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 9px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888 transparent;
  pointer-events: none;
}
.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}
.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown-select {
  position: relative;
  width: 130%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 28px;
  line-height: 14px;
  font-size: 12px;
  color: #62717a;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;
}
.dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 3px;
  cursor: pointer;
}

/* Fix for IE 8 putting the arrows behind the select element. */
.lt-ie9 .dropdown {
  z-index: 1;
}
.lt-ie9 .dropdown-select {
  z-index: -1;
}
.lt-ie9 .dropdown-select:focus {
  z-index: 3;
}

.su-accordion a{
color:#fff !important;
}

/* Dirty fix for Firefox adding padding where it shouldn't. */
@-moz-document url-prefix() {
  .dropdown-select {
    padding-left: 6px;
  }
}

.dropdown-dark {
  background: #444;
  border-color: #111 #0a0a0a black;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.dropdown-dark:before {
  border-bottom-color: #aaa;
}
.dropdown-dark:after {
  border-top-color: #aaa;
}
.dropdown-dark .dropdown-select {
  color: #aaa;
  text-shadow: 0 1px black;
  /* Fallback for IE 8 */
  background: #444;
}
.dropdown-dark .dropdown-select:focus {
  color: #ccc;
}
.dropdown-dark .dropdown-select > option {
  background: #444;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}

select.icon-menu option {
background-repeat:no-repeat;
background-position:bottom left;
padding-left:30px;
}

#eut-top-bar ul li {
float:left !important;
}

#eut-theme-wrapper #eut-top-bar select {width:auto;}

#eut-theme-wrapper #eut-top-bar select option:first-child {background-image:url(/wp-content/uploads/2016/06/uk.jpg);}

#some_countries {display:none;}

.nobottommargin {
	margin-bottom: 0px !important;
}

#cd-timeline .cd-timeline-img {
    background-image: url(/wp-content/uploads/2016/10/dt-timeline.png) !important;
    width: 60px;
    height: 60px;
    box-shadow: none !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    border-radius: 0 !important;}

#cd-timeline .cd-timeline-img .fa {display:none;}

::-webkit-input-placeholder {
color: #404040;
}
:-moz-placeholder { /* Firefox 18- */
color: #404040;
}
::-moz-placeholder { /* Firefox 19+ */
color: #404040;
}
:-ms-input-placeholder {
color: #404040;
}

.eut-slider[data-navigation-type="1"] .owl-controls .owl-buttons .owl-prev, .eut-carousel-navigation[data-navigation-type="1"] .eut-carousel-buttons .eut-carousel-prev {
    left: -40px;
}

.eut-slider[data-navigation-type="1"] .owl-controls .owl-buttons .owl-next, .eut-carousel-navigation[data-navigation-type="1"] .eut-carousel-buttons .eut-carousel-next {
    right: -40px;
}

.wpcf7 label {
	line-height: 2em !important
}

.smallprint {
	font-size: 9px !important;
}

.wwfu-flex {
	overflow: hidden !important;
}

.wpcf7-list-item {
	display: block;
}


/************************************
	RESPONSIVE
***************************************/


@media only screen and (max-width: 1200px) {
	#eut-header .eut-logo .eut-logo-wrapper a {
   	 height: 80px !important;
	}
}

@media only screen and (max-width: 320px) {
#eut-top-bar.eut-fullwidth ul li.eut-topbar-item ul li a, #eut-top-bar.eut-fullwidth ul.eut-bar-content li p {
    padding: 0 5px;
	}
}

@media only screen and (max-width: 1024px) {
#eut-header .eut-logo .eut-logo-wrapper img {
    height: 250%;
    top: -125%;
	}
}

@media only screen and (min-width: 768px) {
.custom-5cols .eut-column-1-6 {
width:20% !important;
	}
}

@media only screen and (min-width: 768px) {
.home-timeline .eut-column-1-6 {
width:20% !important;
	}
}

@media only screen and (min-width: 768px) {
.desc-snippet {
    min-height: 180px;
	}
}

@media only screen and (min-width: 1024px) {
.desc-snippet {
    min-height: 120px;
	}
}

.eut-carousel-navigation[data-navigation-type="1"].eut-dark .eut-carousel-buttons div {
    color: rgb(227, 31, 36) !important;}


@media only screen and (max-width: 768px) {
.ipadextrapadding-top {
	padding-top: 10px !important;
	}
}

.eut-bg-wrapper h5 {color:#fff !important; }

.eut-button-icon {
    width: 10px;
    height: 10px;
}

@media only screen and (max-width: 1024px) {
#eut-header #eut-main-menu.eut-menu-pointer-arrow ul li.menu-item-has-children > a {
    padding-left: 10px;
    padding-right: 15px;
	}
}

@media only screen and (max-width: 767px) {
.quartercolumn {
    width: 50% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}

#solo365header .eut-bg-image {
    background-size: cover !important;
    background-repeat: none !important;
}

.viewer {
	padding-left: 0px !important;
}

.viewer2 {
	padding-right: 20 !important;
}

.ggskin_text {
	font-weight: 900 !important;
}

.rev_slider_wrapper {
    left: 0px !important;
    right: 0px !important;
}

/************************************
	LANGUAGE DROPDOWN
***************************************/

#lang_sel {
	font-size: 12px !important;
}
#lang_sel li {
	padding: 0px !important;
}
#lang_sel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
#lang_sel ul ul {
  display: none;
  position: absolute;
  left: 0;
  z-index: 9999;
  background-color: #fff;
  padding: 0px 5px 0px 5px;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  font-size: 12px !important;
  width: 140px;
}
#lang_sel ul ul li {
  line-height: 28px;
  text-align: left;
  color: #444;
  padding: 0 !important;
}
#lang_sel:hover ul {
  display: block;
}
.lang-width {
min-width: 120px !important;
}
.lang-width {
float: left !important;
}

#lang_table table {
	margin-bottom: 0;
	border: 0;
}

#lang_table td, #lang_table th, #lang_table tr {
	padding: 10px 5px;
	border: 0px;
	vertical-align: middle;
}

.wpcf7-validates-as-required .form-control {height: 56px !important;}

.wpcf7-form .o2c-contact-submit {
width: 100% !important;
float: left !important;
padding-left: 25px !important;
}

.delivery-address .wpcf7-textarea {height: 133px !important;
font-weight: bold !important;
margin-bottom : 4px !important;
font-size: 16px !important;}


#btn-join, .btn-join, .learndash_checkout_buttons input.btn-join[type=button], a#quiz_continue_link {
	background: #e31f24;
	border-radius: 3px;
	margin-bottom: 45px;
}

#btn-join:focus, #btn-join:hover, .btn-join.active, .btn-join:active, .btn-join:focus, .btn-join:hover, .btn-join:visited, .learndash_checkout_buttons input.btn-join[type=button]:hover, a#quiz_continue_link:focus, a#quiz_continue_link:hover {
    background-color: #ed5c5a;
    border-color: #ed5c5a;
}

/************************************
	START NEWSLETTER POPUP
***************************************/

#mc_embed_signup .mc-field-group label {
	line-height:16px!important;
}

#mc_embed_signup .button {
	margin-left:22%!important;
	width: 52%!important;
	height: 52px!important;
}
#mc_embed_signup .mc-field-group select {
    height: 34px!important;
    border: 1px solid #ABB0B2 !important;
}

#mc_embed_signup h2 {
	text-align:center!important;
}

.pum-content .eut-section {
	padding:0!important;
}

.pum-content .wpb_content_element {
	margin:0!important;
}

#wpcf7-f12233-p2798-o1 input[type="text"] {
	width: 100%!important;
    background-color: lightgrey!important;
    height: 28px!important;
}

#wpcf7-f12233-p2798-o1 input[type="email"] {
	width: 100%!important;
    background-color: lightgrey!important;
    height: 28px!important;
}
#wpcf7-f12233-p2798-o1 input[type="tel"] {
	width: 100%!important;
    background-color: lightgrey!important;
    height: 28px!important;
}
#wpcf7-f12233-p2798-o1 input[type='submit'] {
    width: 53%!important;
    margin-left: 23%!important;
    margin-top: 5%!important;
}

.pum-overlay .wpcf7-not-valid-tip {
	color:red!important;
	font-size: 12px !important;
}

div.wpcf7-validation-errors {
	color: red!important;
	margin-top: 3% !important;
	border: solid red !important;
	padding: 6% !important;
	}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
    margin-top: 5%;
    padding: 3%;
    color: black;
    border: solid green;
}
/************************************
	END NEWSLETTER POPUP
***************************************/


.wpProQuiz_certificate {
    display: none !important;
}

/* Product support page */
.o2c-minheight-support {min-height: 20vw; border-bottom: 5px solid #e31f24;}

.o2c-supportblock .eut-read-more {
    padding: 0.5vw 1vw;
    background-color: #e31f24;
    color: #ffffff;
    font-family: "Open Sans";
    font-weight: 600;
    font-style: normal;
    font-size: 13px !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    border-radius: 3px;
}

.o2c-supportblock .eut-read-more:hover {
	background-color: #ed5c5a;
	border-color: #ed5c5a;
	color: #ffffff;
}

.o2c-supportblock p {margin-bottom: 0px !important;}
div.o2c-supportblock {margin: 20px 0px 20px 0px !important;}

#o2c-productsupport-products .eut-column-1-4, #o2c-productsupport-brands .eut-column-1-4 {margin: 1%;}
#o2c-productsupport-products .eut-media {min-height: 410px;}

.o2c-eutzero .eut-element, .o2c-eutzero .eut-element h3 {margin-bottom: 0px !important;}

.o2c-numberedlist ol li {
  counter-increment: list;
  list-style-type: none;
  position: relative;
}

.o2c-numberedlist ol li:before {
  color: #e31f24;
  content: counter(list) ".";
  left: -32px;
  position: absolute;
  text-align: right;
  width: 26px;
}

.o2c-accordion .vc_tta-panel {
    border: 1px solid #c9c9c9;
    margin-bottom: 20px;
}

#o2c-productgrid .su-frame-inner ,#o2c-productgrid .su-frame-style-default {border: 0px;}

#o2c-productgrid .cq-circular-nocircular .cq-expandgrid-avatar {
    max-width: 80%;
    margin: 10px;
}

#o2c-productgrid .cq-expandgrid-title {border-top: 1px solid lightgrey;}
#o2c-productgrid .su-button {padding: 10px;}
.o2c-minheight-support .eut-bg-image {background-position: right center;}

/* Responsive adjustment for Product Support RMA form */
#o2c-response div.wpcf7-response-output {float: left; width: 48%;}
#o2c-response span.wpcf7-not-valid-tip {color: #ff0000;}
#o2c-response .has-error select, #o2c-response .has-error input {border: 1px solid #ff0000 !important;}
#o2c-response div.wpcf7-validation-errors {
    color: red !important;
    margin-top: 1% !important;
    border: solid red !important;
    padding: 2% !important;
}

.wpcf7 textarea#o2c-question {
	font-size: 16px;
	font-weight: bold;
}

#eut-main-content .wpb_revslider_element h1 {
    line-height: 1em !important;
    display: block;
}

/* Contact Form button iPhone correction */
@media only screen and (max-width: 666px) {
	.o2c-recaptcha .wpcf7-form-control-wrap, .o2c-recaptcha .form-group {
    display: inline-block;
}
}

@media only screen and (min-width: 1025px) {
.o2c-contactdetails {
	width: 50%;
	line-height: initial;
}
}

.o2c-recaptcha {
    display: inline-block;
	float: left;
}

/* RMA Form styling */
.o2c-displaynone {display: none;}
.gform_next_button, .gform_previous_button, .gform_button {
    background: #e31f24;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #e31f24 !important;
    font-family: "Open Sans";
    font-weight: 600;
    font-style: normal;
    font-size: 13px !important;
    text-transform: uppercase;
    letter-spacing: .5px;
    padding: 1.182em 1.455em !important;
    line-height: 1em !important;
}

.gform_next_button:hover, .gform_previous_button:hover, .gform_button:hover {
	background-color: #ed5c5a;
	border-color: #ed5c5a;
}

body .gform_wrapper ul li.gfield {margin-top: 0px !important;}
.gform_wrapper ul li.gfield, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex .ginput_full {margin-bottom: 10px;}

.o2c-confirm div, .o2c-confirm ul {
    margin: 0px !important;
    padding: 0px !important;
}

.o2c-confirm label {
    font-weight: bold;
    font-size: 18px !important;
}

.gfield_description.validation_message {font-size: 20px !important;}

.o2c-consent label.gfield_consent_label {
    font-weight: bold !important;
    font-size: 14px !important;
    line-height: 14px;
}

.o2c-consent .gfield_consent_description {
    line-height: 14px;
}

/* ReCaptcha badge */
.grecaptcha-badge {display: none !important;}

/* Job Table */
.o2c-jobtable table, .o2c-jobtable td, .o2c-jobtable tr, .o2c-jobtable tbody {
text-align: left;
border: 0;
padding: 5px 0 5px 0;
}

/*kit configurator */
#eut-main-content .o2c-kit-config-row .eut-column-1-4 {
width: 23% !important; 
margin: 0 2% !important;	
} 

#eut-main-content .o2c-kit-config-row .eut-column-1-4.box-width{
width: 22% !important; 
margin: 0 1% !important;	
} 

.o2c-kit-config-row .eut-box-icon {width: 60%;float: left;}
.o2c-kit-config-row .eut-column-1 {padding-right: 15px;padding-left: 15px;}
.o2c-kit-config-row .eut-element.eut-align-left:not(.o2c-kit-icon) {text-align:right;padding-top: 11px;}
.o2c-kit-config-row .o2c-kit-button {text-transform:lowercase;}
.o2c-kit-config-row .o2c-kit-icon .eut-box-content {margin-top: 10px;}

#eut-main-content .o2c-kit-config-row .eut-column-1-4 {
background-image: url("/wp-content/uploads/2019/04/box-bg-white.png");
}

@media only screen and (max-width: 767px){
	#eut-main-content .o2c-kit-config-row .eut-column-1-4 {
	width: 46% !important; 
	margin: 2% 2% !important;
	}
	.o2c-kit-config-row.eut-row {
	margin-right: 0px;
	margin-left: 0px;
	}
	.o2c-kit-config-row .km-iconboxb-title {
	font-size: 18px !important;
	}
}

/*kit config rules */
#page-18169 .o2c-kit-config-row .eut-middle-wrapper {padding-top: 100px !important;padding-bottom: 100px !important;}
#page-19968 .o2c-kit-config-row .eut-middle-wrapper {padding-top: 100px !important;padding-bottom: 100px !important;}

.o2c-kit-config-mobile-row .eut-middle-wrapper {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.o2c-kit-config-mobile-row {margin-left: 0px !important;margin-right: 0px !important;}
#o2c-kit-config-row-1.o2c-kit-3-cols .eut-column:nth-of-type(4) {display:none !important;}
.o2c-kit-2-cols .eut-column:nth-of-type(1) {display:none !important;}
.o2c-kit-2-cols .eut-column:nth-of-type(4) {display:none !important;}

@media only screen and (min-width: 767px){
	#o2c-kit-config-row-1.o2c-kit-3-cols .eut-column:nth-of-type(1) {margin-left: 13% !important;}
	#o2c-kit-2-cols.o2c-kit-2-cols .eut-column:nth-of-type(2) {margin-left: 26% !important;}	
}

.wpcf7 .eut-column-1-2 {padding: 0 10px !important;}

.contact-page-icon-column {height: auto !important;}
.wpcf7-checkbox .checkbox {margin-left:10px !important;}
.o2c-contactdetails .wpcf7-checkbox .checkbox {margin-left:0px !important;}



/*Products */

.eut-single-product-wrapper {
    margin-bottom: 0px;
}

.eut-single-post-meta.eut-categories ul {
    display: none;
}

.woocommerce div.product form.cart {
    display: none;
}

#eut-main-content .eut-container{
	padding-bottom: 0px;
}

.eut-add-to-cart-btn{
	display: none;
}

.woocommerce div.product div.images img {
    width: 80%;
	margin-left:10%;
}

.woocommerce div.product div.images{
    margin-bottom: 0em;
}

.woocommerce div.product div.images div.thumbnails {
    padding-top: 0em;
}

.eut-product-images .thumbnails {
    margin-top: 0px;
}

.upsells {
    margin-top: 0px;
    /*padding-top: 0px;*/
}

.single-product #eut-related-products{
	/*display: none;*/
} 

.single-product h5 {color: #000000 !important;}
.single-product #eut-related-products .eut-padding-top-md {padding-top: 60px;}

.fluid-width-video-wrapper {
    margin-top: 35px !important;
}

.product-icon {
    height: 34px !important;
}

.wpcf7-acceptance {padding-left: 5px !important;}

.upsells.eut-border-top {
    border-top: 0px;
}

.woocommerce div.product div.images img {
    padding-bottom: 15px;
}

.slick-track {
    margin: 0 auto;
}

/* Owl Slider image fix */
.owl-ca-carousel .owl-item img {
    display: initial;
    width: inherit;
}

.o2c-kit-config-row .eut-column {padding-right: 20px; padding-left: 20px;}

.eut-product-item figcaption {
    max-height: 138px !important;
}


@media only screen
and (max-width : 415px) {
#eut-content-area .upsells h2{font-size: 19px !important;}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
.eut-box-content p {display: none !important;}
.o2c-kit-button-element {text-align:left !important;}
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 736px) {
.eut-box-content p {display: none !important;}
.o2c-kit-button-element {text-align:left !important;}
}

/* Make blog thumbnail images appear */
.eut-widget.eut-latest-news ul li img {
    display: inline;
}


/* Credit form */
.form-break {
	margin-bottom: 36px !important;
}

/* Solo365 slider fix */
#o2c-365slider button {visibility: hidden;}
#o2c-365slider button:after {visibility: initial; content: "•"; font-size: 36px;}
.slick-dots button {
    visibility: hidden;
}
.slick-dots button:before {
    visibility: visible;
}

/* Credit Application Form */
body #o2c-creditform .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
    margin-bottom: 30px;
}

#o2c-creditform label {
    line-height: 1.2em;
}

#o2c-creditform li > label {font-size: 16px !important;}

/* Contact Form Button spacing */

.wpcf7-form-control-wrap {
	padding-bottom: 20px !important;
	padding-top: 5px !important;
}

/* Hide extra comment about password + spacing */
div.help p {display: none;}

.post-password-form {
	padding-bottom: 50px;
}

/* Rev Slider CF7 styling */
.rev_slider_wrapper form, #eut-body .rev_slider_wrapper form label {
    font-size: 12px !important;
}

.rev_slider_wrapper input[type="text"], .rev_slider_wrapper input[type="email"], .rev_slider_wrapper textarea {
	padding: 15px !important;
}

.rev_slider_wrapper .wpcf7-form input {
    font-size: 14px;
}

/* Fixs for contact form - Training Page */
.form-group.first-name {
	margin-top: 10px !important;
}
.form-group.second-name {
	margin-top: 10px !important;
}

.wpcf7-response-output.alert {
	background-color: #e31f24;
	color: #fff;
	font-size: 16px;
	padding: 0px !important;
	border-radius: 3px;
}

.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	margin-bottom: 8px;
}

/* Fix border box and pointer */
.slick-slide {
	outline: none;
}
.slick-list.draggable {
	cursor: pointer;
}

/* Learndash - hide duplicate content on course overview page
.eut-element.eut-text .learndash.user_has_access {
	display: none;
} */

/* MetaSlider Styling */
.metaslider .caption-wrap {
	opacity: 1 !important;
	background-color: #f9f9f9 !important;
	padding-top: 25px !important;
	position: inherit !important;
}

@media screen and (min-width: 860px) {
	.metaslider .caption-wrap {
	position: inherit !important;
	float: right !important;
	width: 36% !important;
	}
}


@media screen and (min-width: 860px) {
.metaslider .slides img:not(.alignnone) {
	float: left !important;
	width: 57% !important;
	margin: 27px auto !important;
}	
}


.metaslider {
	padding-top: 16px;
}

/* Twitter Feed */
.ctf-header.ctf-no-bio {
	border-bottom: 1px solid #fff !important;
}

#ctf.ctf {
	height: auto !important;
	border-radius: 10px 10px 0px 0px !important;
	padding: 10px!important;
}

/* Recycling page */
#recycling-table tr:first-of-type {
  font-weight: bold;
  background-color: #d8d8d8;
}

/* Fixing recaptcha on Training Page */
#slider-94-slide-140-layer-4 .wpcf7-form-control-wrap.recaptcha .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha iframe {
	visibility: visible;
	margin-top: 15px;
	margin-bottom: 15px;
}

#slider-94-slide-140-layer-4 .wpcf7-submit {
	margin-top: 15px;
}

/* Weird Padding on SDS reg page */

.eut-section.eut-custom-height .eut-middle-wrapper {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

#eut-header .eut-logo .eut-logo-wrapper a {
	height: 50px !important;
}

#eut-header.eut-header-sticky .eut-logo a.eut-sticky {
    display: none !important;
}

#eut-header .eut-logo .eut-logo-wrapper .eut-default {
    display: none;
}

#eut-header .eut-logo .eut-logo-wrapper a.eut-dark {
    display: block;
}
